#account, .footer_banner .footer_banner_con .bank ul, .footer_banner .footer_banner_con .sns,
	.main .main_section4 .box ul, .sub #container .container_con .content .tnb ul,
	.login .btns, .mypage .info_box>div dl, .proList .sub_category,
	.proList .sub_order, .proDetail .detail_info, .proDetail .detail_info .info dl,
	.proDetail .scrap, .proDetail .related, .list_type2, .order1 .box dl,
	.goods_box, .view_type1 .view_hgroup dl {
	*zoom: 1
}

#account:after, .footer_banner .footer_banner_con .bank ul:after,
	.footer_banner .footer_banner_con .sns:after, .main .main_section4 .box ul:after,
	.sub #container .container_con .content .tnb ul:after, .login .btns:after,
	.mypage .info_box>div dl:after, .proList .sub_category:after, .proList .sub_order:after,
	.proDetail .detail_info:after, .proDetail .detail_info .info dl:after,
	.proDetail .scrap:after, .proDetail .related:after, .list_type2:after,
	.order1 .box dl:after, .goods_box:after, .view_type1 .view_hgroup dl:after
	{
	content: '';
	display: block;
	clear: both
}

#account ul, #header .gnb>ul, #header .gnb>ul>li>ul, .footer_banner .footer_banner_con .bank ul,
	.footer_banner .footer_banner_con .notice .box ul, .footer_banner .footer_banner_con .sns .box ul,
	#footer .navi_foot ul, .main .main_section1 ul, .main .main_section2 ul,
	.main .main_section4 .box ul, .sub #container .container_con .content .tnb ul,
	.sub #container .container_con .content .hgroup .sub_navi ul, .login .btns ul,
	.proList .sub_category ul, .proList .sub_order ul, .proDetail .related ul,
	.list_type2 ul, .order1 .box dl dd ul, .view_type1 .gb_div ul {
	margin: 0;
	padding: 0;
	list-style: none
}

.mypage .info_box>div dl, .proDetail .detail_info .info dl, .order1 .box dl,
	.goods_box dl, .view_type1 .view_hgroup dl {
	margin: 0;
	padding: 0;
	list-style: none
}

#header #toggleSearch, #header #toggleAccount, #header #search fieldset input[type=submit],
	#header .toggle>div i, .footer_banner .footer_banner_con .customer .bird_icon,
	.footer_banner .footer_banner_con .sns .box ul li i, .main .main_section2 .title i,
	.login .btns ul li a i, .mem_agree>div .title i, .mypage .sub_title .btn_more i,
	.proList .sub_category ul li a i, .proDetail .detail_info .info dl dd .sale_count .arrow,
	.order1 .box dl dd .math, .ui_btn, .btnA, #account ul li, #account ul li i,
	#footer .navi_foot ul li, .sub #container .container_con .content .hgroup .sub_navi ul li,
	.join fieldset dl dd button, .list_type2 h3 span, .order1 .box dl dd .post,
	.form_type1 table td>a {
	display: inline-block;
	*display: inline;
	*zoom: 1
}

#header #toggleSearch, #header #toggleAccount, #header #search fieldset input[type=submit],
	#header .toggle>div i, .footer_banner .footer_banner_con .customer .bird_icon,
	.footer_banner .footer_banner_con .sns .box ul li i, .main .main_section2 .title i,
	.login .btns ul li a i, .mem_agree>div .title i, .mypage .sub_title .btn_more i,
	.proList .sub_category ul li a i, .proDetail .detail_info .info dl dd .sale_count .arrow,
	.order1 .box dl dd .math {
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-size: 200px 200px;
	background-image:
		url("/img_up/shop_pds/jbsp1/design/main/sp_ico_1x.png")
}

@media ( -webkit-min-device-pixel-ratio :2) , ( min-resolution :192dpi)
	{
	#header #toggleSearch, #header #toggleAccount, #header #search fieldset input[type=submit],
		#header .toggle>div i, .footer_banner .footer_banner_con .customer .bird_icon,
		.footer_banner .footer_banner_con .sns .box ul li i, .main .main_section2 .title i,
		.login .btns ul li a i, .mem_agree>div .title i, .mypage .sub_title .btn_more i,
		.proList .sub_category ul li a i, .proDetail .detail_info .info dl dd .sale_count .arrow,
		.order1 .box dl dd .math {
		background-image:
			url("/img_up/shop_pds/jbsp1/design/main/sp_ico_2x.png")
	}
}

html {
	overflow-y: scroll
}

body {
	margin: 0;
	padding: 0;
	color: #333;
	font-size: 100%;
	-webkit-text-size-adjust: none;
	-ms-interpolation-mode: bicubic !important
}

html, body {
	width: 100%;
	overflow-x: hidden
}

body, input, textarea {
	font-family: 'Apple SD Gothic Neo', AppleGothic, "Lucida Grande", Tahoma,
		Verdana, 'Malgun Gothic', Dotum, sans-serif
}

img {
	border: 0 none
}

form {
	margin: 0
}

a {
	color: #363636;
	text-decoration: none
}

table {
	border-collapse: collapse
}

button {
	cursor: pointer
}

ul {
	padding: 0;
	margin: 0
}

ul li {
	list-style: none
}

.blind {
	overflow: hidden;
	width: 0;
	height: 0;
	font-size: 0;
	line-height: 0;
	visibility: hidden
}

.fieldset {
	margin: 0;
	padding: 0;
	border: 0
}

.maxWidth {
	max-width: 100%
}

.btngroup {
	text-align: center;
	margin: 1em 0
}

.pagenate {
	text-align: center;
	margin: 1em 0
}

.ui_btn {
	color: #000;
	text-align: center;
	line-height: 1.4em;
	background: #fff;
	border: 1px solid #000
}

.ui_btn span {
	font-size: .8em
}

.btnBlack {
	color: #fff;
	background: #000
}

.btnDarkgray {
	color: #fff;
	background: #363636;
	border: 1px solid #363636
}

.btnSmall {
	width: 100px;
	padding: .5em 0;
	font-size: .8em;
	font-weight: bold
}

.btnSmall2 {
	padding: .5em;
	font-weight: bold;
	border: 1px solid #aaa
}

.btnA {
	padding: .2em .5em;
	color: #4f5051;
	font-weight: bold;
	line-height: 1.6em;
	text-align: center;
	border: 1px solid #c0c0c0;
	border-radius: .3em;
	background: #f4f4f4;
	background: -moz-linear-gradient(top, #fefefe 0, #e9e9e9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fefefe),
		color-stop(100%, #e9e9e9));
	background: -webkit-linear-gradient(top, #fefefe 0, #e9e9e9 100%);
	background: -o-linear-gradient(top, #fefefe 0, #e9e9e9 100%);
	background: -ms-linear-gradient(top, #fefefe 0, #e9e9e9 100%);
	background: linear-gradient(to bottom, #fefefe 0, #e9e9e9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe',
		endColorstr='#e9e9e9', GradientType=0)
}

.dis_mobile {
	display: block
}

.dis_tablet {
	display: none
}

.dis_desktop {
	display: none
}

.dis_mobile_tablet {
	display: block
}

.dis_mobile_desktop {
	display: block
}

.dis_tablet_desktop {
	display: none
}

#wrap {
	width: 100%
}

#header {
	position: relative;
	width: 100%;
	z-index: 300
}

#footer {
	position: relative;
	width: 100%;
	z-index: 200;
	background: url("/img_up/shop_pds/jbsp1/design/main/footer_bg.jpg")
}

#container {
	position: relative;
	width: 100%;
	z-index: 100
}

.header_con {
	position: relative;
	min-width: 320px
}

.footer_con {
	position: relative;
	min-width: 280px;
	padding: 20px
}

.container_con {
	min-width: 320px;
	padding: 0 0 20px 0
}

.footer_con .link_sharpseven {
	position: absolute;
	padding-top: 10px;
	width: 70px;
	height: 60px;
	right: 12px;
	bottom: 10px;
	background: #5e3c26;
	background-color: rgba(94, 60, 38, 0.8);
	color: #FFF;
	font: 12px "Nanum Gothic";
	text-align: center;
	line-height: 17px;
	border-radius: 35px;
	-moz-border-radius: 35px;
	-webkit-border-radius: 35px;
	-khtml-border-radius: 35px
}

.footer_con .link_sharpseven a {
	color: #FFF;
	text-decoration: none
}

.footer_con .link_sharpseven a:hover {
	color: #FFF;
	text-decoration: underline
}

#account {
	display: none;
	width: 100%;
	line-height: 30px;
	background: #f6f6f6;
	border-bottom: 1px solid #ececec
}

#account ul {
	float: right
}

#account ul li a {
	padding: .5em;
	color: #4f5051;
	font-size: .7em;
	font-family: Gulim
}

#account ul li a.btnA {
	padding: .2em .5em
}

#account ul li i {
	overflow: hidden;
	width: 1px;
	height: 10px;
	margin: 0 0 0 .3em;
	text-indent: -9999px;
	background: #e1e1e1
}

#account.active {
	display: block
}

#header h1 {
	height: 40px;
	margin: 0;
	padding: 0 0 0 15px
}

#header h1 img {
	width: auto;
	height: 30px
}

#header .main_text {
	display: none
}

#header .main_custo {
	display: none
}

#header #toggleSearch {
	position: absolute;
	right: 40px;
	top: 0;
	width: 40px;
	height: 40px;
	cursor: pointer;
	background-position: 0 0
}

#header #toggleAccount {
	position: absolute;
	right: 0;
	top: 0;
	width: 40px;
	height: 40px;
	cursor: pointer;
	background-position: -40px 0
}

#header #search {
	display: none;
	margin: 5px 10px;
	border: 1px solid #ee7a01
}

#header #search fieldset {
	display: block;
	position: relative;
	margin: 0;
	padding: 0 40px 0 10px;
	border: 0
}

#header #search fieldset input[type=text] {
	width: 100%;
	height: 24px;
	line-height: 24px;
	padding: 0;
	background-color: transparent;
	border: 0;
	font-size: .875em;
	color: #333
}

#header #search fieldset input[type=submit] {
	position: absolute;
	display: block;
	right: 10px;
	top: 50%;
	width: 30px;
	height: 17px;
	margin-top: -8px;
	cursor: pointer;
	background-color: transparent;
	border: 0;
	background-position: 0 -40px
}

#header #search.active {
	display: block
}

#header .toggle {
	position: relative;
	width: 100%;
	height: 40px
}

#header .toggle>div {
	position: absolute;
	top: 0;
	width: 50%;
	height: 40px;
	line-height: 40px;
	cursor: pointer
}

#header .toggle>div span {
	padding: 0 0 0 1em;
	color: #fff;
	font-size: .9em;
	font-weight: bold
}

#header .toggle>div i {
	position: absolute;
	right: 10px;
	top: 0;
	width: 40px;
	height: 40px;
	background-position: -80px 0
}

#header .toggle>div#toggleCategory {
	left: 0;
	background: #6c4f3e
}

#header .toggle>div#toggleNavi {
	right: 0;
	background: #ee7a01
}

#header .gnb {
	display: none
}

#header .gnb>ul>li>a {
	display: block;
	padding: .8em 1.4em .8em 1.4em;
	color: #444;
	font-size: .8em;
	font-weight: bold;
	background: #f8f8f8;
	border-bottom: 1px solid #dbdbdb
}

#header .gnb>ul>li>a:hover {
	color: #000
}

#header .gnb>ul>li>span {
	display: none
}

#header .gnb>ul>li>ul {
	display: none
}

#header .gnb>ul>li>ul>li>a {
	display: block;
	padding: .8em 3em .8em 3em;
	color: #6d6d6d;
	font-size: .7em;
	background: #ebebeb;
	border-bottom: 1px solid #dbdbdb
}

#header .gnb>ul>li>ul>li>a:hover {
	color: #000;
	font-weight: bold
}

#header .gnb>ul>li>ul>li>span {
	display: none
}

#header .gnb>ul>li>ul>li.active {
	color: #000;
	font-weight: bold
}

#header .gnb>ul>li.active>ul {
	display: block
}

#header .gnb.active {
	display: block
}

.footer_banner {
	background: #ebe1d5;
	border-top: 5px solid #ebe1d5;
	border-bottom: 5px solid #ebe1d5
}

.footer_banner .bar {
	display: block;
	height: 5px;
	background: #fff
}

.footer_banner .footer_banner_con {
	display: block
}

.footer_banner .footer_banner_con .customer {
	position: relative;
	width: 240px;
	margin: 0 auto;
	padding: 30px 0 0 40px
}

.footer_banner .footer_banner_con .customer .bird_icon {
	position: absolute;
	left: 0;
	top: 32px;
	width: 34px;
	height: 30px;
	background-position: -30px -40px
}

.footer_banner .footer_banner_con .customer .title {
	display: block;
	color: #363636;
	font-weight: bold;
	margin-left: 10px
}

.footer_banner .footer_banner_con .customer .title strong {
	color: #f34b1e
}

.footer_banner .footer_banner_con .customer .tel {
	display: block;
	color: #363636;
	font-size: 2.8em;
	font-family: Tahoma;
	line-height: 1.4em
}

.footer_banner .footer_banner_con .customer .tel a {
	color: #363636
}

.footer_banner .footer_banner_con .customer .text {
	font-size: .8em;
	line-height: 1.6em;
	margin-left: 10px
}

.footer_banner .footer_banner_con .customer .text span {
	display: block;
	color: #898989
}

.footer_banner .footer_banner_con .customer .text strong {
	display: block;
	color: #f34b1e
}

.footer_banner .footer_banner_con .bank {
	position: relative;
	width: 280px;
	margin: 0 auto;
	padding: 30px 0 0 0
}

.footer_banner .footer_banner_con .bank .title {
	display: block;
	color: #363636;
	font-weight: bold
}

.footer_banner .footer_banner_con .bank .bank_logo {
	position: absolute;
	left: 0;
	top: 65px;
	font-size: 0
}

.footer_banner .footer_banner_con .bank .bank_info {
	padding: 11px 0 0 100px;
	color: #363636;
	font-size: .9em;
	font-weight: bold;
	line-height: 1.6em
}

.footer_banner .footer_banner_con .bank .bank_logo1 {
	position: absolute;
	left: 2px;
	top: 100px;
	font-size: 0
}

.footer_banner .footer_banner_con .bank .bank_info1 {
	padding: 11px 0 0 100px;
	color: #363636;
	font-size: .9em;
	font-weight: bold;
	line-height: 1.6em
}

.footer_banner .footer_banner_con .bank ul li {
	float: left;
	padding: 15px 2px
}

.footer_banner .footer_banner_con .bank ul li img {
	width: 65px;
	height: 65px
}

.footer_banner .footer_banner_con .notice {
	width: 280px;
	margin: 0 auto;
	padding: 30px 0 0 0
}

.footer_banner .footer_banner_con .notice .title {
	display: block;
	padding: 0 0 10px 0;
	color: #363636;
	font-weight: bold;
	border-bottom: 1px solid #dbd4cd
}

.footer_banner .footer_banner_con .notice .box {
	padding: 10px 0 0 0
}

.footer_banner .footer_banner_con .notice .box ul li {
	color: #363636;
	font-size: .8em;
	line-height: 2em
}

.footer_banner .footer_banner_con .notice .box ul li a {
	color: #363636
}

.footer_banner .footer_banner_con .sns {
	width: 280px;
	margin: 0 auto;
	padding: 30px 0
}

.footer_banner .footer_banner_con .sns .title {
	display: block;
	float: left;
	padding: 8px 0;
	color: #363636;
	font-size: .8em;
	font-weight: bold
}

.footer_banner .footer_banner_con .sns .box {
	float: right
}

.footer_banner .footer_banner_con .sns .box ul li {
	float: left;
	padding: 0 2px
}

.footer_banner .footer_banner_con .sns .box ul li i {
	width: 35px;
	height: 35px
}

.footer_banner .footer_banner_con .sns .box ul li i.kakaoTalk {
	background-position: 0 -70px
}

.footer_banner .footer_banner_con .sns .box ul li i.kakaoStory {
	background-position: -40px -70px
}

.footer_banner .footer_banner_con .sns .box ul li i.twitter {
	background-position: -80px -70px
}

.footer_banner .footer_banner_con .sns .box ul li i.facebook {
	background-position: -120px -70px
}

.footer_banner .footer_banner_con .sns .box ul li span {
	display: none
}

#footer .footer_text {
	min-width: 280px;
	padding: 20px;
	color: #999;
	font-size: .9em;
	text-align: center;
	line-height: 1.4em;
	background: #fff
}

#footer h1 {
	margin: 0 0 20px 0
}

#footer h1 img {
	width: auto;
	height: 30px
}

#footer .top {
	position: absolute;
	right: 10px;
	top: 30px;
	padding: .5em 1em;
	color: #fff;
	font-size: .8em;
	background: #80604e;
	border: 1px solid #614637;
	border-radius: 2em
}

#footer .navi_foot {
	text-align: center;
	background: #80604e;
	border: 1px solid #614637;
	border-radius: 2em
}

#footer .navi_foot ul li {
	padding: .3em .5em .5em .5em
}

#footer .navi_foot ul li a {
	color: #fff;
	font-size: .8em;
	font-weight: bold
}

#footer address {
	padding: 0;
	color: #988378;
	font-size: .8em;
	font-style: normal;
	line-height: 1.6em
}

#footer address p {
	margin: 0
}

#footer address p strong {
	display: block
}

#footer address p span {
	display: block
}

/* #footer address p span a {
	color: #4c372b;
	font-weight: bold
} */

#footer address p span.text {
	display: none
}

#footer address p.copy {
	margin: 1.5em 0
}

.main .visual .flexslider {
	margin: 0
}

.main .visual .flex-control-nav {
	bottom: 5px
}

.main .visual .flex-control-paging li a {
	background: #fff !important;
	border: 1px solid #dcdcdc;
	box-shadow: none
}

.main .visual .flex-control-paging li a.flex-active {
	background: #ee7a01 !important;
	border: 1px solid #db752b
}

.main .visual .flex-direction-nav a {
	color: rgba(0, 0, 0, 0.8);
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3)
}

.main .main_section {
	position: relative;
	margin: 0 20px 10px 20px
}

.main .body .section1 {
	overflow: hidden
}

.main .body .section1 .box1 {
	border: 8px solid #d4ccc4;
	padding: 1.5em 1em;
	height: 265px;
	margin: 20px 0
}

.main .body .section1 .box1 h1 {
	font-size: 1em;
	margin: 11px 0 1em 0
}

.main .body .section1 .box1 h1 span {
	color: #f34851
}

.main .body .section1 .box1 ul li .img {
	text-align: center;
	position: relative;
	overflow: hidden;
	margin-top: 25px
}

.main .body .section1 .box1 ul li .img a {
	display: block
}

.main .body .section1 .box1 ul li .img a img {
	width: 100%;
	height: 160px
}

.main .body .section1 .box1 ul li .info {
	margin: 1em 0 0 0
}

.main .body .section1 .box1 ul li .info .subject {
	font-weight: bold;
	color: #555;
	font-size: 16px;
	display: block;
	float: left;
	margin: 0 0 .3em;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	width: 70%
}

.main .body .section1 .box1 ul li .info .price {
	color: #6e2e1a;
	float: right
}

.main .body .section1 .box1 ul li .info .price strong {
	font-weight: normal
}

.main .body .section1 .box1 ul li .info .info {
	font-size: .688em;
	line-height: 1.5em;
	color: #999;
	padding: .4em 0 0
}

.main .body .section1 .box2 {
	margin: 20px 0
}

.main .body .section1 .box2 .notice {
	margin: 0 0 1.5em;
	height: 150px
}

.main .body .section1 .box2 .notice hgroup {
	padding: .4em 0 .4em .6em;
	border-bottom: 1px solid #e3e3e3;
	overflow: hidden
}

.main .body .section1 .box2 .notice hgroup h1 {
	color: #333;
	font-size: .875em;
	padding-top: .2em;
	margin: 0;
	float: left
}

.main .body .section1 .box2 .notice hgroup a {
	float: right;
	display: block;
	margin: .5em 1em 0 0;
	font-size: .75em;
	color: #7f8081
}

.main .body .section1 .box2 .notice ul {
	margin: .5em 0 0
}

.main .body .section1 .box2 .notice ul li {
	overflow: hidden
}

.main .body .section1 .box2 .notice ul li a {
	float: left;
	display: block;
	position: relative;
	padding: .4em .8em;
	font-size: 12px
}

.main .body .section1 .box2 .notice ul li.empty {
	display: block;
	position: relative;
	padding: .4em .8em;
	font-size: 12px
}

.main .body .section1 .box2 .notice ul li span {
	float: left
}

.main .body .section1 .box2 .qna {
	height: 150px
}

.main .body .section1 .box2 .qna hgroup {
	padding: .4em 0 .4em .6em;
	border-bottom: 1px solid #e3e3e3;
	overflow: hidden
}

.main .body .section1 .box2 .qna hgroup h1 {
	color: #333;
	font-size: .875em;
	padding-top: .2em;
	margin: 0;
	float: left
}

.main .body .section1 .box2 .qna hgroup a {
	float: right;
	display: block;
	margin: .5em 1em 0 0;
	font-size: .75em;
	color: #7f8081
}

.main .body .section1 .box2 .qna ul {
	margin: .5em 0 0
}

.main .body .section1 .box2 .qna ul li {
	overflow: hidden
}

.main .body .section1 .box2 .qna ul li a {
	float: left;
	display: block;
	position: relative;
	padding: .4em .8em;
	font-size: 12px
}

.main .body .section1 .box2 .qna ul li.empty {
	display: block;
	position: relative;
	padding: .4em .8em;
	font-size: 12px
}

.main .body .section1 .box2 .qna ul li span {
	float: left
}

.main .body .section1 .box3 {
	margin: 20px 0;
	text-align: center
}

.main .body .section1 .box3 .bnr1 {
	height: 155px;
	border-radius: .3em
}

.main .body .section1 .box3 .img {
	align: center
}

.main .body .section1 .box3 .bnr2 {
	margin-top: 1.5em;
	margin-left: 5px;
	text-align: center
}

.main .body .section1 .box3 .bnr2 h1 {
	font-size: .875em;
	padding-top: .2em
}

.main .body .section1 .box3 .bnr2 .img {
	height: 125px;
	align: center
}

.main .body .section2 {
	margin-top: 2em;
	margin-bottom: 1em;
	overflow: hidden
}

.main .body .section2 .box1 {
	border: 1px solid #d7d7d7;
	height: 100px;
	margin: 1% 0
}

.main .body .section2 .box1 a {
	float: left;
	display: block;
	width: 50%;
	height: 100%;
	position: relative;
	overflow: hidden
}

.main .body .section2 .box1 a p {
	margin: 1.5em 0 0 1em
}

.main .body .section2 .box1 a p strong {
	display: block;
	font-size: .875em;
	color: #383838;
	margin-bottom: .3em
}

.main .body .section2 .box1 a p span {
	display: block;
	font-size: .75em;
	color: #7d7c7c;
	line-height: 1.4em
}

.main .body .section2 .box1 a img {
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -26px
}

.main .body .section2 .box1 a.right {
	background:
		url("/img_up/shop_pds/jbsp1/design/main/bul_dividingLine.gif") 0 50%
		no-repeat
}

.main .body .section2 .box2 {
	margin: 20px 0;
	text-align: center
}

.main .body .section2 .box3 {
	margin: 20px 0;
	text-align: center
}

.main .body .section2 .box3 h1 {
	text-align: left;
	font-size: .875em;
	padding-top: .2em;
	margin: 0 0 .3em 0;
	color: #333;
	border-bottom: 1px solid #e3e3e3;
	padding-bottom: .3em
}

.main .main_section1 {
	padding: 10px;
	border: 5px solid #e8e8e8
}

.main .main_section1 .title {
	display: block;
	padding: 0 0 20px 0;
	color: #363636;
	font-weight: bold
}

.main .main_section1 .title strong {
	color: #e92a00
}

.main .main_section1 ul li {
	position: relative;
	display: block;
	height: 130px;
	padding: 0 0 0 135px
}

.main .main_section1 ul li .img {
	position: absolute;
	left: 0;
	top: 0
}

.main .main_section1 ul li .img img {
	width: 120px;
	height: 120px;
	border: 1px solid #e5e5e5
}

.main .main_section1 ul li .info span {
	display: block;
	font-size: .9em
}

.main .main_section1 ul li .info span.subject {
	padding: 0 0 10px 0
}

.main .main_section1 ul li .info span.subject a {
	color: #363636;
	font-weight: bold
}

.main .main_section1 ul li .info span.sijung {
	color: #8d8d8d
}

.main .main_section1 ul li .info span.price {
	color: #f34b1e
}

.main .main_section1 ul li.no_data {
	color: #363636;
	font-size: .9em
}

.main .main_section2 {
	padding: 20px;
	border: 1px solid #e6e6e6
}

.main .main_section2 .title {
	position: relative;
	display: block;
	padding: 0 0 20px 55px;
	color: #363636;
	font-weight: bold
}

.main .main_section2 .title i {
	position: absolute;
	left: 0;
	top: -5px;
	width: 50px;
	height: 30px;
	background-position: -120px 0
}

.main .main_section2 ul li {
	display: block
}

.main .main_section2 ul li span {
	display: block;
	padding: 0 0 8px 0
}

.main .main_section2 ul li span.subject {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis
}

.main .main_section2 ul li span.subject a {
	color: #363636;
	font-size: .8em;
	font-weight: bold
}

.main .main_section2 ul li span.author {
	color: #b1b1b1;
	font-size: .7em
}

.main .main_section2 ul li.no_data {
	color: #363636;
	font-size: .9em
}

.main .main_section3 img {
	width: 100%;
	height: auto
}

.main .main_section4 {
	padding: 10px 0
}

.main .main_section4 .title {
	display: block;
	padding: 0 0 10px 0;
	color: #363636;
	font-weight: bold;
	border-bottom: 1px solid #d7d7d7
}

.main .main_section4 .box {
	padding: 10px 0
}

.main .main_section4 .box .title_img {
	display: none
}

.main .main_section4 .box ul li {
	float: left;
	width: 46%;
	padding: 2%
}

.main .main_section4 .box ul li .img img {
	width: 100%;
	height: auto
}

.main .main_section4 .box ul li .info span {
	font-size: .9em
}

.main .main_section4 .box ul li .info span.subject {
	display: block;
	padding: 10px 0
}

.main .main_section4 .box ul li .info span.subject a {
	color: #363636;
	font-weight: bold
}

.main .main_section4 .box ul li .info span.sijung {
	color: #8d8d8d
}

.main .main_section4 .box ul li .info span.price {
	color: #f34b1e
}

.main .main_section4 .box ul li.no_data {
	color: #363636;
	font-size: .9em
}

.main .main_section4 .box ul li.li_2, .main .main_section4 .box ul li.li_3,
	.main .main_section4 .box ul li.li_4 {
	display: none
}

.main .main_section5 div {
	margin: 0 0 10px 0
}

.main .main_section5 div img {
	width: 100%;
	height: auto
}

.sub .footer_banner {
	display: none
}

.sub .footer_text {
	display: none
}

.sub #container .container_con .aside {
	display: none
}

.sub #container .container_con .content .tnb {
	display: block;
	margin: 2em 0;
	padding: 1em 0;
	border-top: 2px solid #000;
	border-bottom: 1px dashed #464646
}

.sub #container .container_con .content .tnb ul li {
	float: left;
	width: 50%
}

.sub #container .container_con .content .tnb ul li a {
	display: block;
	padding: 0 1.2em;
	color: #000;
	text-align: left;
	font-size: .875em;
	font-weight: bold;
	line-height: 35px
}

.sub #container .container_con .content .tnb ul li a:hover {
	color: #e10040
}

.sub #container .container_con .content .hgroup {
	padding: 1.5em 10px
}

.sub #container .container_con .content .hgroup h2 {
	margin: 0 0 .5em 0;
	color: #4b3529
}

.sub #container .container_con .content .hgroup .text {
	color: #4c443e;
	font-size: .8em
}

.sub #container .container_con .content .hgroup .loc {
	display: none;
	margin: 0;
	color: #333;
	font-size: .8em;
	text-align: right
}

.sub #container .container_con .content .hgroup .loc i {
	font-style: normal
}

.sub #container .container_con .content .hgroup .sub_navi {
	padding: 2em 0;
	text-align: center
}

.sub #container .container_con .content .hgroup .sub_navi ul li {
	font-size: .8em
}

.sub #container .container_con .content .hgroup .sub_navi ul li.active {
	color: #e92a00
}

.sub #container .container_con .content .sub_hgroup2 {
	margin: 2em 0;
	text-align: center
}

.sub #container .container_con .content .sub_hgroup2 .text1 {
	color: #000;
	font-size: 1.6em
}

.sub #container .container_con .content .sub_hgroup2 .text2 {
	color: #000;
	line-height: 3em
}

.subPage {
	margin: 0 10px
}

.subPage .img img {
	max-width: 100%
}

.subPage .img.img_l {
	text-align: left
}

.subPage .img.img_c {
	text-align: center
}

.subPage .img.img_r {
	text-align: right
}

.subPage .img.img_100 img {
	width: 100%
}

.subPage .text {
	margin: 2em 0;
	color: #606060;
	font-size: .9em;
	line-height: 1.6em
}

.login {
	display: block;
	margin: .5em
}

.login .input {
	display: block;
	margin: 0 0 5px 0
}

.login .input input {
	width: 80%;
	height: 45px;
	padding: 0 10%;
	border: 1px solid #e1e1e1
}

.login .btn_login .ui_btn {
	width: 100%;
	margin: 0 0 5px 0;
	padding: 1em 0
}

.login .btns {
	display: block;
	padding: 1.5em 2em;
	background: #f6f6f6
}

.login .btns ul li {
	float: left;
	padding: 0 2em 0 0
}

.login .btns ul li a {
	position: relative;
	color: #4f5051;
	font-size: .8em;
	padding: 0 0 0 10px
}

.login .btns ul li a i {
	position: absolute;
	left: 0;
	top: 5px;
	width: 4px;
	height: 7px;
	background-position: 0 -110px
}

.dot_line {
	display: block;
	margin: 3em .5em;
	border-top: 1px dashed #464646
}

.nonmember .ui_btn {
	display: block;
	margin: .5em;
	padding: 1em 0
}

.nonmember_order {
	display: block;
	margin: .5em
}

.nonmember_order .input {
	display: block;
	margin: 0 0 5px 0
}

.nonmember_order .input input {
	width: 80%;
	height: 45px;
	padding: 0 10%;
	border: 1px solid #e1e1e1
}

.nonmember_order .btns {
	width: 100%
}

.nonmember_order .btns .ui_btn {
	width: 100%;
	padding: 1em 0
}

.ie67 .login .input input {
	line-height: 45px
}

.ie67 .nonmember_order .input input {
	line-height: 45px
}

.input_id .input_bg {
	background: url("/img_up/shop_pds/jbsp1/design/sub/input_id.png") 25px
		center no-repeat
}

.input_password .input_bg {
	background: url("/img_up/shop_pds/jbsp1/design/sub/input_password.png")
		25px center no-repeat
}

.input_name .input_bg {
	background: url("/img_up/shop_pds/jbsp1/design/sub/input_name.png") 25px
		center no-repeat
}

.input_order_no .input_bg {
	background: url("/img_up/shop_pds/jbsp1/design/sub/input_order_no.png")
		25px center no-repeat
}

.mem_agree>div .title {
	position: relative;
	padding: 0 0 0 30px;
	font-weight: bold
}

.mem_agree>div .title i {
	position: absolute;
	left: 15px;
	top: 7px;
	width: 4px;
	height: 4px;
	background-position: -20px -110px
}

.mem_agree>div .box {
	display: block;
	overflow: auto;
	height: 100px;
	padding: 10px;
	border: 2px solid #ddd
}

.mem_agree>div .check_btn {
	padding: 0 0 0 15px;
	color: #999;
	font-size: .9em
}

.mem_agree>div.agree {
	margin: 0 0 3em 0
}

.mem_agree>div.privacy {
	margin: 0 0 3em 0
}

.mem_agree .sel_memlv {
	display: none
}

.mem_agree .sel_memlv .span_sel_memlv {
	display: block;
	margin: 0 0 .5em 0;
	padding: 10px;
	border: 2px solid #ddd
}

.mem_agree .sel_memlv .span_sel_memlv label {
	display: block;
	font-size: .9em;
	padding: .2em
}

.mem_agree .btns .ui_btn {
	display: block;
	margin: 0 0 .5em 0;
	padding: 1em 0
}

.join fieldset {
	padding: 0;
	border: 0;
	border-top: 1px dashed #8c8c8c
}

.join fieldset dl {
	margin: 0;
	background: #f6f6f6;
	border-bottom: 1px dashed #8c8c8c
}

.join fieldset dl dt {
	height: 40px;
	margin: 0;
	padding: 0 0 0 10px;
	font-size: .8em;
	font-weight: bold;
	line-height: 40px
}

.join fieldset dl dt span {
	color: #e92a00
}

.join fieldset dl dd {
	margin: 0;
	padding: 15px 0 15px 10px;
	font-size: .8em;
	line-height: 35px;
	background: #fff
}

.join fieldset dl dd input[type=text], .join fieldset dl dd input[type=password],
	.join fieldset dl dd input[type=tel] {
	height: 24px;
	background: #f4f4f4;
	border: 1px solid #d9d9d9
}

.join fieldset dl dd button {
	height: 26px;
	padding: 0 10px;
	color: #666;
	font-weight: bold;
	line-height: 26px;
	background: #f4f4f4;
	border: 1px solid #d9d9d9
}

.join .btns {
	margin: 2em .5em
}

.join .btns .ui_btn {
	width: 100%;
	margin: 0 0 .5em;
	padding: 1em 0
}

.join2 .box {
	display: block;
	margin: 0 10px;
	padding: 1em;
	text-align: center;
	border: 1px solid #e1e1e1
}

.join2 .box.text1 {
	color: #000;
	font-size: 1.6em;
	font-weight: bold
}

.join2 .box.text2 {
	font-size: .8em;
	line-height: 2em
}

.join2 .box.text2 span {
	color: #cd1449
}

.join2 .btns {
	margin: 2em .5em
}

.join2 .btns .ui_btn {
	width: 100%;
	margin: 0 0 .5em;
	padding: 1em 0
}

.withdraw .text_box {
	display: block;
	margin: 20px .5em;
	padding: .5em;
	border: 1px solid #e1e1e1
}

.withdraw .text_box strong {
	display: block;
	color: #000;
	padding: 1em 0;
	font-size: .8em
}

.withdraw .text_box p {
	color: #000;
	font-size: .8em
}

.withdraw table {
	width: 100%
}

.mypage .info_box>div {
	position: relative;
	display: block;
	margin: 0 .5em 2em .5em;
	padding: 10px;
	border: 1px solid #e1e1e1
}

.mypage .info_box>div p {
	padding: 0 0 15px 0;
	color: #000;
	font-size: .9em;
	font-weight: bold;
	border-bottom: 1px dashed #909090
}

.mypage .info_box>div dl {
	font-size: .8em;
	line-height: 2em;
	padding: 0 5px
}

.mypage .info_box>div dl dt {
	float: left;
	width: 35%
}

.mypage .info_box>div dl dd {
	float: right;
	width: 65%;
	margin: 0;
	text-align: right
}

.mypage .info_box>div .ui_btn {
	position: absolute;
	right: 10px;
	top: 20px;
	padding: 5px 10px;
	color: #666;
	background: #f4f4f4;
	border: 1px solid #d9d9d9
}

.mypage .sub_title {
	position: relative;
	display: block;
	margin: 3em .5em 1em .5em
}

.mypage .sub_title h3 {
	margin: 0
}

.mypage .sub_title .btn_more {
	position: absolute;
	right: 0;
	top: 10px;
	color: #959595;
	font-size: .8em;
	padding: 0 10px 0 0
}

.mypage .sub_title .btn_more i {
	position: absolute;
	right: 0;
	top: 5px;
	width: 4px;
	height: 7px;
	background-position: 0 -110px
}

.proList .sub_category {
	display: block;
	margin: .5em;
	padding: 1em 2em;
	border: 1px solid #ccc
}

.proList .sub_category ul li {
	float: left
}

.proList .sub_category ul li a {
	position: relative;
	padding: 0 1.5em;
	color: #4f5051;
	font-size: .8em;
	line-height: 2em
}

.proList .sub_category ul li a i {
	position: absolute;
	left: 0;
	top: 3px;
	width: 1px;
	height: 10px;
	background-position: -30px -110px
}

.proList .sub_category ul li a.all {
	padding: 0 1.5em 0 0
}

.proList .sub_category ul li.active a {
	color: #000;
	font-weight: bold
}

.proList .sub_order {
	display: block;
	margin: .5em;
	padding: 1em;
	border: 1px solid #ccc
}

.proList .sub_order ul li {
	float: left
}

.proList .sub_order ul li a {
	position: relative;
	padding: 0 1.5em;
	color: #4f5051;
	font-size: .8em;
	line-height: 2em
}

.proList .sub_order ul li.active a {
	color: #000;
	font-weight: bold
}

.proList .sub_list {
	width: 100%;
	margin: 30px 0 0;
	border-top: 1px solid #ccc;
	overflow: hidden
}

.proList .sub_list ul li {
	width: 48%;
	float: left;
	margin: 1%
}

.proList .sub_list ul li .img a img {
	width: 100%
}

.proList .sub_list ul li.divide2 {
	display: none
}

.proList .sub_list ul li.divide3 {
	display: none
}

.proList .sub_list ul li.divide4 {
	display: none
}

.proList .sub_list ul li .info .goods_name {
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-align: center;
	font-size: .875em
}

.proList .sub_list ul li .info .price {
	display: block;
	text-align: center;
	font-size: .750em;
	color: red
}

.proList .sub_list ul li .info .goods_info {
	idsplay: none
}

.proList .sub_list ul li .info .event_icon {
	display: none
}

.proList .sub_list caption {
	padding: 10px;
	font-size: .8em;
	text-align: right
}

.proList .sub_list th {
	padding: 10px;
	font-size: .9em;
	background: #f1edea;
	border-bottom: 1px solid #ccc
}

.proList .sub_list td {
	padding: 10px;
	font-size: .8em;
	border-bottom: 1px solid #ccc
}

.proList .sub_list td img {
	width: 50px;
	height: 50px;
	align: center
}

.proList .sub_list td.subject {
	text-align: left
}

.proList .sub_list td.weight {
	text-align: center
}

.proList .sub_list td.national {
	text-align: center
}

.proList .sub_list td.price {
	text-align: center
}

.proList .sub_list td.price span {
	color: red
}

.proList .sub_list td.bigo {
	text-align: center
}

.proDetail .detail_info {
	margin: 0 0 5em 0
}

.proDetail .detail_info .img {
	margin: .5em;
	text-align: center
}

.proDetail .detail_info .img img {
	max-width: 100%
}

.proDetail .detail_info .img .thum {
	margin: .5em;
	text-align: center
}

.proDetail .detail_info .img .thum img {
	width: 50px;
	height: 50px
}

.proDetail .detail_info .img .ui_btn {
	color: #999;
	font-size: .8em
}

.proDetail .detail_info .info {
	position: relative;
	padding: .5em
}

.proDetail .detail_info .info dl {
	margin: 0 0 .5em 0
}

.proDetail .detail_info .info dl dt {
	float: left;
	width: 100px;
	height: 20px;
	font-size: .8em;
	line-height: 20px
}

.proDetail .detail_info .info dl dd {
	float: left;
	height: 20px;
	margin: 0;
	font-size: .8em;
	line-height: 20px
}

.proDetail .detail_info .info dl dd .sale_count {
	position: relative;
	width: 60px
}

.proDetail .detail_info .info dl dd .sale_count input {
	width: 35px;
	height: 18px;
	border: 1px solid #cacaca;
	font-family: verdana;
	font-size: 8pt;
	color: #666;
	text-align: right
}

.proDetail .detail_info .info dl dd .sale_count .arrow {
	position: absolute;
	right: 0;
	width: 7px;
	height: 4px
}

.proDetail .detail_info .info dl dd .sale_count .arrow.arrow_up {
	top: 3px;
	background-position: -40px -110px
}

.proDetail .detail_info .info dl dd .sale_count .arrow.arrow_down {
	bottom: 3px;
	background-position: -50px -110px
}

.proDetail .detail_info .info dl dd s {
	color: #cd1449
}

.proDetail .detail_info .info #mini_op_table {
	padding: 10px;
	border: 1px solid #ccc
}

.proDetail .detail_info .info #mini_op_table p {
	margin: 0;
	padding: 5px;
	color: #f00;
	font-size: .8em;
	font-weight: bold;
	text-align: right;
	border-top: 1px dashed #ccc
}

.proDetail .detail_info .info .btns {
	margin: 2em 0 0 0
}

.proDetail .detail_info .info .btns a {
	display: block;
	width: auto;
	margin: 0 0 .5em 0;
	padding: .5em
}

.proDetail .scrap {
	text-align: right
}

.proDetail .goods_content {
	font-size: .8em
}

.proDetail .goods_content img {
	max-width: 100%
}

.proDetail .related {
	margin: 30px 0 0 0;
	border-bottom: 1px solid #e1e1e1
}

.proDetail .related h3 {
	height: 50px;
	line-height: 50px;
	padding: 0 .5em;
	border-bottom: 1px solid #e1e1e1
}

.proDetail .related ul {
	margin: 0 .5em
}

.proDetail .related ul li {
	float: left;
	width: 90px;
	padding: 5px;
	text-align: center
}

.proDetail .related ul li img {
	width: 80px;
	height: 80px
}

.proDetail .related ul li .subject {
	display: block;
	color: #6f6f6f;
	font-size: .8em
}

.list_type2 {
	margin: 30px 0 0 0
}

.list_type2 h3 {
	position: relative;
	width: 100%;
	height: 40px;
	margin: 0 0 2em 0;
	padding: 0;
	font-size: .9em;
	border-bottom: 1px solid #e1e1e1
}

.list_type2 h3 span {
	position: absolute;
	left: 0;
	top: 0;
	height: 40px;
	line-height: 40px;
	padding: 0 2em;
	background: #fff;
	border: 1px solid #e1e1e1;
	border-bottom: 0
}

.list_type2 ul {
	border-top: 2px solid #e1e1e1
}

.list_type2 ul li {
	position: relative;
	border-bottom: 1px solid #e1e1e1
}

.list_type2 ul li.has_img {
	padding: 0 0 0 60px
}

.list_type2 ul li.has_img .img {
	position: absolute;
	left: 0;
	top: 0
}

.list_type2 ul li.has_img .img img {
	width: 50px;
	height: 50px
}

.list_type2 ul li p {
	margin: 0;
	padding: .5em;
	color: #6f6f6f;
	font-size: .8em
}

.list_type2 ul li p a {
	display: block;
	color: #333
}

.list_type2 ul li.no_data {
	padding: .5em;
	font-size: .8em;
	text-align: center
}

.list_type2 .btns {
	text-align: center
}

.list_type1 {
	margin: 30px 0
}

.list_type1 table {
	width: 100%;
	border-top: 1px solid #e2e2e2
}

.list_type1 table th {
	height: 50px;
	color: #6f6f6f;
	font-size: .8em;
	background: #f6f6f6;
	border-bottom: 2px solid #e2e2e2
}

.list_type1 table th.goods_info {
	display: none
}

.list_type1 table th.shipping_info {
	display: none
}

.list_type1 table th.con {
	display: none
}

.list_type1 table td {
	height: 50px;
	color: #6f6f6f;
	font-size: .8em;
	text-align: center;
	border-bottom: 1px solid #e2e2e2
}

.list_type1 table td.goods_info {
	display: none
}

.list_type1 table td.shipping_info {
	display: none
}

.list_type1 table td.con {
	display: none
}

.list_type1 table td a {
	color: #6f6f6f
}

.list_type1 table td a .color_b {
	color: #06c
}

.list_type1 table td.edit a {
	color: #e92a00
}

.list_type1 table td.order a {
	color: #cd1449
}

.list_type1 table td .color1 {
	color: #cd1449
}

.list_type1 table td strong {
	color: #000
}

.list_type1 table .mobile_goods_info td {
	height: auto;
	padding: .5em 0;
	background: #fafafa
}

.list_type1 table .mobile_goods_info td .img {
	float: left;
	width: 30%;
	text-align: center
}

.list_type1 table .mobile_goods_info td .img img {
	width: 80px;
	height: 80px
}

.list_type1 table .mobile_goods_info td .info {
	float: left;
	width: 70%;
	text-align: left
}

.list_type1 table .mobile_goods_info td .info p strong {
	font-size: 1.1em
}

.list_type1 table .mobile_shipping_info td {
	height: auto;
	padding: .5em 1em;
	text-align: left
}

.list_type1 table .mobile_con td {
	padding: 1.5em 1em;
	text-align: left;
	background: #fafafa
}

.list_type1 table.mobile_table {
	margin: 1em 0;
	border-top: 2px solid #e2e2e2
}

.list_type1 table.mobile_table th {
	width: 20%;
	padding: 0 1em;
	text-align: left;
	border-bottom: 1px solid #e2e2e2
}

.list_type1 table.mobile_table td {
	padding: 0 1em;
	text-align: left
}

.list_type1 .total_price {
	padding: 2em 1em;
	font-size: .8em;
	font-weight: bold;
	text-align: right;
	border-bottom: 1px solid #000
}

.list_type1 .total_price2 {
	border: 5px solid #e2e2e2
}

.list_type1 .btns {
	padding: 2em 0;
	text-align: center
}

.list_type1 .btns a {
	width: 120px;
	padding: .5em 1em
}

.order1 .title {
	margin: 1em .5em;
	font-weight: bold
}

.order1 .title span {
	padding: 0 0 0 15px;
	font-size: .8em;
	font-weight: normal
}

.order1 .box {
	margin: 0 .5em 3em .5em;
	padding: 1em;
	border: 1px solid #d0d0d0
}

.order1 .box dl {
	min-height: 30px;
	padding: 1em 0;
	color: #2f2f2f;
	font-size: .8em;
	line-height: 30px
}

.order1 .box dl dt {
	font-weight: bold
}

.order1 .box dl dd {
	margin: 0
}

.order1 .box dl dd input[type=text], .order1 .box dl dd input[type=password]
	{
	width: 95%;
	height: 24px;
	padding: 0 5px
}

.order1 .box dl dd #zip1, .order1 .box dl dd #zip2 {
	width: 50px
}

.order1 .box dl dd textarea {
	width: 95%;
	padding: 0 5px
}

.order1 .box dl dd .info {
	display: block;
	color: #666;
	line-height: 24px
}

.order1 .box dl dd .info2 {
	color: #666
}

.order1 .box dl dd .math {
	width: 18px;
	height: 18px;
	margin: 0 .5em;
	line-height: 18px
}

.order1 .box dl dd .math.minus {
	background-position: 0 -120px
}

.order1 .box dl dd .math.plus {
	background-position: -20px -120px
}

.order1 .box dl dd .total_price {
	color: #e92a00;
	font-size: 1.2em;
	font-weight: bold
}

.order1 .box dl dd .red {
	color: #e92a00
}

.order1 .box dl dd .post {
	height: 26px;
	padding: 0 10px;
	color: #666;
	font-weight: bold;
	line-height: 26px;
	background: #f4f4f4;
	border: 1px solid #d9d9d9
}

.order1 .box dl#my_addr_tr {
	display: block !important
}

.order1 .btns {
	margin: 2em .5em
}

.order1 .btns .ui_btn {
	width: 100%;
	margin: 0 0 .5em;
	padding: 1em 0
}

.order1 .box2 {
	border: 5px solid #e2e2e2
}

.order1 .box2 dl dd {
	text-align: right
}

.order1 .box2 p.total_price {
	margin: 2em 0 0 0;
	font-size: .9em;
	font-weight: bold;
	text-align: right
}

.order1 .text_box p {
	width: 90%;
	margin: 0 auto;
	font-size: .9em;
	line-height: 2em
}

.order1 .btns2 {
	margin: 2em .5em
}

.order1 .btns2 .ui_btn {
	width: 100%;
	margin: 0 0 .5em;
	padding: 1em 0
}

.point .total_point {
	padding: 1em;
	color: #000;
	font-size: .8em;
	font-weight: bold;
	text-align: center;
	border: 1px solid #e1e1e1
}

.point .total_point span {
	color: #cd1449
}

.point .text_box {
	margin: 2em .5em
}

.point .text_box p {
	color: #000;
	font-size: .8em
}

.onenone table .mobile_con td .subject {
	padding: .5em 0;
	color: #000
}

.onenone table .mobile_con td .contents {
	padding: .5em 0
}

.onenone table .mobile_con td .reply_box {
	margin: 1em 0;
	padding: 1em 1.5em;
	background: #f6f6f6;
	border: 1px solid #e2e2e2
}

.onenone table .mobile_con td .name {
	padding: .5em 0
}

.form_type1 table {
	width: 100%
}

.form_type1 table th {
	display: block;
	padding: 1em;
	font-size: .8em;
	font-weight: bold;
	text-align: left;
	background: #f6f6f6;
	border-top: 2px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2
}

.form_type1 table th span {
	color: #e92a00
}

.form_type1 table td {
	display: block;
	margin: 0 0 2em 0;
	padding: 1em;
	font-size: .8em;
	border-bottom: 1px solid #e2e2e2
}

.form_type1 table td>span {
	display: block;
	padding: .5em 0;
	color: #959595;
	line-height: 20px
}

.form_type1 table td>a {
	margin: .5em;
	padding: 0 1em;
	color: #666;
	text-align: center;
	font-size: .975em;
	font-weight: bold;
	line-height: 1.9em;
	background: #f4f4f4;
	border: 1px solid #d9d9d9
}

.form_type1 table td input[type=text], .form_type1 table td input[type=password],
	.form_type1 table td input[type=tel] {
	margin: 0;
	height: 24px;
	line-height: 24px;
	vertical-align: middle;
	font-size: 14px;
	padding: 0 3px;
	background: #f4f4f4;
	border: 1px solid #d9d9d9
}

.form_type1 table td.w100 input {
	width: 100%
}

.form_type1 table td textarea {
	width: 100%;
	height: 100px
}

.form_type1 table.pwd_table {
	border-top: 0
}

.form_type1 .btns {
	margin: 2em .5em
}

.form_type1 .btns .ui_btn {
	width: 100%;
	margin: 0 0 .5em;
	padding: 1em 0
}

.goods_box {
	margin: 2em .5em;
	border: 5px solid #e1e1e1
}

.goods_box dl {
	padding: .5em
}

.goods_box dl dt {
	text-align: center
}

.goods_box dl dt img {
	width: 100%;
	height: auto
}

.goods_box dl dd {
	margin: 0;
	font-size: .8em
}

.goods_box dl dd a {
	color: #000;
	font-size: 1.1em;
	font-weight: bold
}

.goods_box dl dd span {
	color: #cd1449
}

.view_type1 .view_hgroup {
	padding: .8em .5em .7em .5em;
	margin: 0 0 .5em 0;
	background: #fafafa;
	border-top: 2px solid #e1e1e1;
	border-bottom: 1px dashed #e1e1e1
}

.view_type1 .view_hgroup strong {
	display: block;
	margin: 0 0 1em 0;
	font-size: 1em
}

.view_type1 .view_hgroup dl {
	margin: .3em 0 0 0;
	font-size: .75em
}

.view_type1 .view_hgroup dl dt {
	float: left;
	margin: 0 0 1em 0
}

.view_type1 .view_hgroup dl dt span {
	display: block;
	float: left;
	height: 20px;
	padding-right: .5em;
	margin-right: .5em;
	border-right: 1px solid #ccc
}

.view_type1 .view_hgroup dl dt span b {
	font-weight: normal;
	vertical-align: middle
}

.view_type1 .view_hgroup dl dt span img {
	height: 16px;
	vertical-align: middle
}

.view_type1 .view_hgroup dl dd {
	float: right;
	margin: 0
}

.view_type1 .conbody {
	min-height: 100px;
	padding: 2em .5em;
	font-size: .9em
}

.view_type1 .gb_div {
	display: block;
	border: 3px solid #dedede
}

.view_type1 .gb_div ul {
	padding: 0 10px
}

.view_type1 .gb_div ul li {
	padding: 1em .5em;
	font-size: .8em;
	line-height: 2em
}

.view_type1 .gb_div ul li strong {
	display: block
}

.view_type1 .gb_div ul li span {
	display: block
}

.view_type1 .gb_div ul li .ui_btn {
	margin: 0 0 0 1em;
	padding: .2em .5em;
	color: #fff;
	background: #333;
	border: 1px solid #e1e1e1
}

.view_type1 .gb_div ul li.under_line {
	border-bottom: 1px solid #dedede
}

.view_type1 .btns {
	margin: 2em .5em
}

.view_type1 .btns .ui_btn {
	width: 100%;
	margin: 0 0 .5em;
	padding: 1em 0
}